.styl-bazar .list-txt{width:317px;}
/*hlasovani v clancich*/
.hlasovani{
	width:100%;
	border-spacing: 0px;
}
.hlasovani td.popis{
	padding-bottom:15px;
	font-weight:bold;
}
.hlasovani td.otazka{
	text-align:left;
}
.hlasovani td.line{
	border-top:1px solid whitesmoke;
}
.hlasovani td.odpovedi{
	text-align:right;
	padding-left:2px;
}
.hlasovani td.vysledek{
	width:300px;
}
.hlasovani .bar-obal{
	background-color:silver;
	width:100%;
}
.hlasovani .bar-vnitrek{
	height:10px;
}
.hlasovani td.napravo{
	text-align:right;
}
.chat-list tr.bg td.quad{
	background: url(../design/iconQuad.gif) center right no-repeat transparent;
}
td.quad{
	background: url(../design/iconQuad.gif) center right no-repeat;
}
.motorky-forum-tabulka{
		width:100%;
		border-collapse: separate;
}
.motorky-forum-tabulka th{
background-color:#EFEFEF;
padding:5px 10px 5px 5px;
text-align:right;
}

.serialprint{
	width:100%;
	margin:10px 0px 0px 0px;
}
.serialprint div a:hover{
	color:black;
	text-decoration:underline;
}
.serialprint div{
	border:1px solid white;
	width:119px;
	text-align:center;
	float:left;
	padding:0 0 10px;
	height:113px;
	overflow:hidden;
	font-size:10px;
}
.serialprint div img{
	float:none;
	border:1px solid #9BAFCD;
	padding:2px;
}
.serialprint div p a{
	color:silver;
}
.serialprint div p{
	margin:0px;
	padding:0px;
}
.infopruh{
	padding:5px;
	margin:10px 5px 10px 5px;
	border-top:1px dotted silver;
	border-bottom:1px dotted silver;
}
.infopruh a{
	font-weight:normal;
	text-decoration:underline;
}
.infopruh a:hover{
	text-decoration:none;
}
.infopruh span{
	padding:0 12px;
	border-right:1px solid silver;
}
span.flagicon{
	background: #FFFFFF url('../images/redFlag.png') no-repeat left center;
	padding-left:25px;
	border:0px;
}

.poradi{
	border-collapse:collapse;
	margin:0px;
}
.poradi td{
	padding:0px 2px 10px 2px;
}
.poradi tr:hover{
	background-color:#C5C5C5;
	color:black;
}
.w62 img{
	width:62px;
}
.upoutavky{
	background:#FFFFFF url(../images/cornerwhite.png) no-repeat scroll right top;	
	background-color:white;
	margin:5px 0px 30px 0px;
	padding:1px 0px;
	float:left;
	width:930px;
}
.upoutavky strong{
	font-size:16px;
	padding-left:5px;
	display:block;
	text-align:center;
}
.upoutavky div.polozka{
	width:164px;
	padding:10px 0px;
	margin:15px 11px;
	border-top:3px solid black;
	
}
.upoutavky div.polozka img{
	padding:2px;
	border:1px solid silver;
	margin:5px 0;
}
.upoutavky div.polozka a{
	text-decoration:underline;
}
.upoutavky div.polozka a:hover{
	text-decoration:none;
}
/*novy inzerat--------------------------------------------*/
.pridat-inzerat div.sekce{width: 141px;float:left;}
.pridat-inzerat ul.sekce a{font-weight:normal;}
.pridat-inzerat ul.sekce{margin-left:20px;}
.pridat-inzerat ul.sekce li{padding:2px 0px;}
.pridat-inzerat div.search{text-align:center;padding-top:10px;}
.pridat-inzerat a.reset{display:block;width:124px;height:100px;}
.youtube{
	background: url("http://www.motorkari.cz/upload/images/ikonky/youtube.gif") no-repeat scroll right center transparent;
    border: 1px solid silver;
    padding: 2px;
}
table.nakup{width:100%;border-collapse:collapse;}
.nakup .th{background-color:#fde9d9;text-align:center;font-weight:normal;border:1px solid #000;padding:6px 3px;white-space:nowrap;}
.nakup .th.item{background-color:#f2f2f2;;font-weight:bold}
.nakup .th.left{text-align:left;}
.nakup .th.sekce{font-weight:bold;background-color:Skyblue;}
.nakup .th.sluzba{background:#000;color:#fff;}
.nakup .th.celkem{background-color:#fac090;}
.nakup td{border:1px solid #000;text-align:center;padding:6px 3px; white-space:nowrap;}
.nakup .wrap{white-space:normal;}
.nakup td.selected{background-color:yellow;}
.nakup td.hover{background-color:#b6dde8;} 
.nakup .th a{text-decoration:underline;font-size: 10px;}
.nakup .th a:hover{text-decoration:none;}

.soutez ul {padding-bottom:10px;}
.soutez ul li{padding-bottom:5px;font-weight:bold;}
.soutez ul li ul{padding-top:5px;}
.soutez ul li ul li{padding-bottom:5px;font-weight:normal;}


table.novy-cestopis th{
	padding:5px;
	white-space: nowrap;
	
}
table.novy-cestopis td{
	padding:5px;
}
.novy-cestopis td input{
	width:auto;
}
table.novy-cestopis input.txt{
	width:400px;
}
table.novy-cestopis input.callendar,table.novy-cestopis input.short{
	width:100px;
}
table.novy-cestopis textarea{
	width:400px;
	height:80px;
}
table.novy-cestopis th.next{
	text-align:right;
}
h2.novy-cestopis-krok{
	text-align:center;
	padding:5px 5px 10px 5px;
}

a.stranky{font-weight:normal;font-size:10px;font-family:Verdana;}

